Skip to content
Permalink
Browse files
[JENKINS-39805] - Update SSH module to 1.8 (#2641)
`the fix disables some obsolete protocols as per [JENKINS-39805](https://issues.jenkins-ci.org/browse/JENKINS-39805):  AES128CBC, TripleDESCBC.Factory(), and BlowfishCBC

All changes: jenkinsci/sshd-plugin@sshd-1.7...sshd-1.8
  • Loading branch information
oleg-nenashev committed Nov 27, 2016
1 parent 6360b96 commit 8a2d2de2a346fa79c16cceadf38e90b1dc06ee36
Showing 1 changed file with 1 addition and 1 deletion.
@@ -134,7 +134,7 @@ THE SOFTWARE.
<dependency>
<groupId>org.jenkins-ci.modules</groupId>
<artifactId>sshd</artifactId>
<version>1.7</version>
<version>1.8</version>
</dependency>
<dependency>
<groupId>org.jenkins-ci.ui</groupId>

0 comments on commit 8a2d2de

Please sign in to comment.